Bug 1298583 - [abrt] file-roller: progress_dialog_response(): file-roller killed by SIGSEGV
[abrt] file-roller: progress_dialog_response(): file-roller killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:359f390d3a315a2059295bc1c13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 08:34 EST by 2284577490
Modified: 2016-12-20 12:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.98 KB, text/plain)
2016-01-14 08:34 EST, 2284577490
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-14 08:34 EST, 2284577490
no flags Details
File: core_backtrace (13.76 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: dso_list (10.43 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: environ (800 bytes, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: maps (51.50 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: mountinfo (3.46 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: open_fds (1.12 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details
File: var_log_messages (296 bytes, text/plain)
2016-01-14 08:35 EST, 2284577490
no flags Details

  None (edit)
Description 2284577490 2016-01-14 08:34:46 EST
Description of problem:
this problem comes when i try to txtract /usr/share/info/* to /home/dd/Documents

Version-Release number of selected component:
file-roller-3.16.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        file-roller --default-dir=file:///usr/share/info --extract file:///usr/share/info/libc.info-1.gz
crash_function: progress_dialog_response
executable:     /usr/bin/file-roller
global_pid:     3548
kernel:         4.3.3-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 progress_dialog_response at fr-window.c:2139
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 gtk_button_do_release at gtkbutton.c:1899
 #9 gtk_real_button_released at gtkbutton.c:2017
 #14 multipress_released_cb at gtkbutton.c:613
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76
 #16 ffi_call at ../src/x86/ffi64.c:525
 #17 g_cclosure_marshal_generic_va at gclosure.c:1600
 #18 _g_closure_invoke_va at gclosure.c:864
 #21 gtk_gesture_multi_press_end at gtkgesturemultipress.c:273
Comment 1 2284577490 2016-01-14 08:34:53 EST
Created attachment 1114801 [details]
File: backtrace
Comment 2 2284577490 2016-01-14 08:34:58 EST
Created attachment 1114802 [details]
File: cgroup
Comment 3 2284577490 2016-01-14 08:35:00 EST
Created attachment 1114803 [details]
File: core_backtrace
Comment 4 2284577490 2016-01-14 08:35:07 EST
Created attachment 1114804 [details]
File: dso_list
Comment 5 2284577490 2016-01-14 08:35:09 EST
Created attachment 1114805 [details]
File: environ
Comment 6 2284577490 2016-01-14 08:35:11 EST
Created attachment 1114806 [details]
File: exploitable
Comment 7 2284577490 2016-01-14 08:35:13 EST
Created attachment 1114807 [details]
File: limits
Comment 8 2284577490 2016-01-14 08:35:16 EST
Created attachment 1114808 [details]
File: maps
Comment 9 2284577490 2016-01-14 08:35:19 EST
Created attachment 1114809 [details]
File: mountinfo
Comment 10 2284577490 2016-01-14 08:35:21 EST
Created attachment 1114810 [details]
File: namespaces
Comment 11 2284577490 2016-01-14 08:35:23 EST
Created attachment 1114811 [details]
File: open_fds
Comment 12 2284577490 2016-01-14 08:35:25 EST
Created attachment 1114812 [details]
File: proc_pid_status
Comment 13 2284577490 2016-01-14 08:35:27 EST
Created attachment 1114813 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:56:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:53:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.